Subject: Ticket Assigned - ret
From: Splash <[email-masked]>
To: [email-masked]
Date: Thu, 17 Jun 2021 06:20:09 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  ret nikita jain                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  nikita jain Bot:  Hi Nikita Jain ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something? You can do it in 2 easy ways.   1. Request a return online from your account. 2. Email customer care for a pick-up at [email-masked]   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  543913154            10:04 AM, 17th Jun                   Mohammed                    Hi Nikita, Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.           10:05 AM, 17th Jun                   Mohammed                   Could you please share your order number so that I can assist you further?           10:05 AM, 17th Jun                     nikita jain                    9666718416           10:06 AM, 17th Jun                     nikita jain                    I have contactes twice in splash           10:06 AM, 17th Jun                     nikita jain                    No order is still showing processing instead of delivered           10:06 AM, 17th Jun                     nikita jain                    I want to return to items           10:06 AM, 17th Jun                     nikita jain                    I m not able to access my email id           10:07 AM, 17th Jun                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           10:07 AM, 17th Jun                   Mohammed                   Thank you for allowing me the time to check. I appreciate your patience.           10:11 AM, 17th Jun                   Mohammed                   We sincerely apologize for any inconvenience caused however, we request you to please elaborate your concern so that we can assist you accordingly with this.           10:12 AM, 17th Jun                   Mohammed                   Please share with us the item name that we can create  a return request for you.           10:13 AM, 17th Jun                   Mohammed                   Hi Nikita, I'm not getting a response from you. Are we still connected?           10:14 AM, 17th Jun                   Mohammed                   Hi Nikita, I have not received a response from you still, please confirm if we are still connected?           10:17 AM, 17th Jun                   Mohammed                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           10:19 AM, 17th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2726125